{
  "name": "albonodejs",
  "version": "1.0.0",
  "description": "Examen Albo NodeJS",
  "main": "index.js",
  "scripts": {
    "lint": "concurrently \"eslint . --ext .ts\" \"eslint . --ext .ts --fix\"",
    "build": "npx tsc",
    "dev": "concurrently \"tsc -w\" \"nodemon --inspect=0.0.0.0:9229 src/index.ts\"",
    "start": "nodemon src/index.ts",
    "test": "mocha -r ts-node/register src/tests/*.spec.ts"
  },
  "nodemonConfig": {
    "execMap": {
      "ts": "node --require ts-node/register/transpile-only"
    }
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/ascii-art": "^1.4.0",
    "@types/axios": "^0.14.0",
    "@types/chai-http": "^4.2.0",
    "@types/ramda": "^0.27.46",
    "ascii-art": "^2.8.5",
    "ascii-art-table": "^1.0.1",
    "axios": "^0.24.0",
    "chai-http": "^4.3.0",
    "express": "4.17.1",
    "inversify": "6.0.1",
    "inversify-express-utils": "6.4.3",
    "inversify-inject-decorators": "3.1.0",
    "md5-typescript": "^1.0.5",
    "moment": "^2.29.1",
    "mongoose": "^6.0.12",
    "morgan": "^1.10.0",
    "ramda": "^0.27.1",
    "reflect-metadata": "0.1.13",
    "winston": "^3.3.3",
    "yargs": "^17.2.1"
  },
  "devDependencies": {
    "@types/chai": "^4.2.22",
    "@types/express": "^4.17.13",
    "@types/inversify": "2.0.33",
    "@types/inversify-express-utils": "2.0.0",
    "@types/inversify-inject-decorators": "2.0.0",
    "@types/mocha": "^9.0.0",
    "@types/morgan": "^1.9.3",
    "@types/reflect-metadata": "0.1.0",
    "chai": "^4.3.4",
    "mocha": "^9.1.3",
    "nodemon": "2.0.14",
    "supertest": "^6.1.6",
    "ts-node": "^10.4.0",
    "typescript": "4.4.4"
  }
}
